/* 
.bg{
    height: 1420px;
} */
.jctj h2{
    text-align: center;
    margin-bottom: 30px;
}
.jctj .fabu{
    font-size: 14px;
    text-align: center;
    border-bottom: 1px dashed #ebebeb;
    padding-bottom: 20px;
    margin-bottom: 0px;

}
.jctj .fabu span{
    padding: 0 20px;
    font-size: 14px;
}
.jctj .fabu i{
float: right;
font-size: 18px;
}
.jctj .fabu i a{
    position: relative;
    padding: 0 5px;
}
.jctj .fabu i .a1{
    color: #cc0000;
}
.jctj .fabu .span1 {
    padding: 0;
    position: absolute;
    top: 0px;
    left: 16px;
    font-size: 12px;
}
.jctj .zhongj{
    padding: 0 290px;
    padding-top: 60px;
}
.jctj .zhongj img{
    width: 158px;
    height: 161px;
}
.jctj .zhongj1{
    text-align: center;
    padding-top: 35px;
    padding-bottom: 35px;
}
.jctj .zhongj1 img{
    width: 680px;
    height: 381px;
}
.jctj .zhongj .imgxiong{
    width: 320px;
height: 425px;
}
.jctj .zhongj .erweima{
  /*  width: 158px;*/
    width: 200px;
    padding-top: 60px;
    padding-left: 10px;
}
.jctj .zhongj .right p{
    font-size: 14px;
    padding: 0;
}
.jctj .zhongj .erweima i{
    display: block;
    font-style: normal;
    margin-top: 17px;
}
.gongchand{
    color: #cc0000 !important;
}
.jctj  .nr{
    padding-top: 30px;
}
.jctj  .nr1{
   /*padding-top: 0px;*/
}
.jctj  .nr .jj{
    font-size: 18px;
    padding-bottom: 25px;

}
.jctj  .nr .xuanyan{
    font-size: 14px;
    line-height: 30px;
    text-indent: 1em;
    margin-bottom: 0;
    color: #989898;
}

.bg .nr p{
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
    margin-bottom: 0;
   /* color: #989898;*/
    color: #000;
}

.jctj   .ul2 li{
    padding: 12px 0;

}
.jctj   .ul2 li a{
    font-size: 14px;
}
.jctj .jc h3{
        font-size: 14px;
        padding: 25px 0;
}
.jctj .jc h4{
    font-size: 14px;
    padding-bottom: 40px;
}
.jctj .jc  p{
    font-size: 14px;
    padding: 0;
    line-height: 30px;
}
.sxy{
    padding-top: 30px;
    color: #cc0000;
    
}
.sxy .shang,
.sxy .xia{
    line-height: 30px;
    font-size: 14px;
}
.sxy .shang a,
.sxy .xia a{
    font-size: 14px;
}